Filter Special:AbuseLog by impact of the user's action
Closed, ResolvedPublic

Description

Make an option in Special:AbuseLog to show only actions that went through (ie. those with a diff link).
Other cases are those were the filter warned the user (and he didn't proceed) or directly blocked it.

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptFeb 26 2017, 12:23 AM

Change 373505 had a related patch set uploaded (by Matěj Suchánek; owner: Matěj Suchánek):
[mediawiki/extensions/AbuseFilter@master] Filter AbuseLog by the "impact" of the change

https://gerrit.wikimedia.org/r/373505

Huji triaged this task as Normal priority.Feb 22 2018, 2:03 AM
Huji added a subscriber: Huji.
This comment was removed by Huji.
Huji renamed this task from Filter Special:AbuseLog by actions that changed the wiki to Filter Special:AbuseLog by impact of the user's action.Feb 22 2018, 2:07 AM
Huji closed this task as Resolved.Feb 24 2018, 8:05 PM
Huji removed a project: Patch-For-Review.

Change 414160 had a related patch set uploaded (by Huji; owner: Huji):
[mediawiki/extensions/AbuseFilter@master] Better order of form elements (dropdowns together, filter ID last)

https://gerrit.wikimedia.org/r/414160

Change 414160 merged by jenkins-bot:
[mediawiki/extensions/AbuseFilter@master] Better order of form elements (dropdowns together, filter ID last)

https://gerrit.wikimedia.org/r/414160